Bug 134621 - Update port: astro/gpstk to 1.5
Summary: Update port: astro/gpstk to 1.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-17 19:10 UTC by tkato432
Modified: 2009-05-23 15:23 UTC (History)
0 users

See Also:


Attachments
file.diff (14.55 KB, patch)
2009-05-17 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2009-05-17 19:10:00 UTC
- Update to version 1.5
Comment 1 Martin Wilke freebsd_committer 2009-05-17 19:18:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-05-21 12:43:02 UTC
State Changed
From-To: open->feedback

Build failed on amd64 

http://64bit.miwibox.org/index.php?action=describe_port&id=2444
Comment 3 Martin Wilke freebsd_committer 2009-05-23 15:23:49 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!